package cn.com.countrygarden.bi.main.dto;

public class canteennvestigatedIsRepeatVo {
	
	private Integer ispartake;//是否结束（0:结束，1:开始）'

	public Integer getIspartake() {
		return ispartake;
	}

	public void setIspartake(Integer ispartake) {
		this.ispartake = ispartake;
	}
	
	
}
